
JOVENA.Exploitation.TXN - Traitement de Remise #6027

Absence de mail - Import Remise Jovena 28/02/2021 23h45

03/01/2021 06:44 AM - Oelisoa RAKOTO-JEAN

Status: Résolu Start date: 03/01/2021

Priority: Normal Due date: 03/01/2021

Assignee: Philibert RAKOTOASIMBOLA % Done: 100%

Category:  Estimated time: 0.08 hour

Target version:  Spent time: 0.00 hour

Description

Bonjour,

Aucun mail confirmant l'importation des remises JOVENA du 28/02/2021 23h45 svp.

Merci.

History

#1 - 03/01/2021 07:11 AM - Philibert RAKOTOASIMBOLA

- Status changed from Nouveau to Actif

#2 - 03/01/2021 07:14 AM - Philibert RAKOTOASIMBOLA

- Due date set to 03/01/2021

- Status changed from Actif to Résolu

- % Done changed from 0 to 100

- Estimated time set to 0.08 h
